Index: /trunk/dsys/postinstall
===================================================================
--- /trunk/dsys/postinstall	(revision 584)
+++ /trunk/dsys/postinstall	(revision 1)
@@ -1,22 +1,3 @@
 #! /bin/sh
-
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 name=`./samhain-install.sh --print-config name`
Index: /trunk/dsys/preinstall
===================================================================
--- /trunk/dsys/preinstall	(revision 584)
+++ /trunk/dsys/preinstall	(revision 1)
@@ -1,21 +1,3 @@
 #! /bin/sh
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 name=`./samhain-install.sh --print-config name`
Index: /trunk/hp_ux.psf.in
===================================================================
--- /trunk/hp_ux.psf.in	(revision 584)
+++ /trunk/hp_ux.psf.in	(revision 1)
@@ -15,7 +15,4 @@
   directory      /
   is_locatable   false
-
-# Dummy for configure warning
-# datarootdir = @datarootdir@
 
 # Specify a checkremove script that executes during the 
